[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: BitTorrent RPM for FC2?



On Tue, 05 Oct 2004 07:03:39 +0100, Paul Howarth wrote:

> > > > I found the RPM and installed it, but how do I run the program? Theres
> > > > no "bittorrent" command?
> > > > 
> > > > I thought that maybe I needed the gui also, so I got that RPM, but when
> > > > tying to install it I got:
> > > > 
> > > > error: Failed dependencies:
> > > >         wxPython is needed by bittorrent-gui-3.4.1-0.fdr.2.a.1
> > > 
> > > Judging from the package revision, you need the wxPython package
> > > from
> > > 
> > >   http://download.fedora.us/fedora/fedora/1/i386/RPMS.stable/
> > 
> > Subject line says FC2, but you refer to a FC1 package. You may need
> > to fetch the bittorrent-gui package for FC2.
> 
> He already appears to have bittorrent-gui-3.4.1-0.fdr.2.a.1

Which is for FC1, hence my post.
 
> It's the FC2 wxPython package that Søren will be needing to run
> btdownloadgui.py

Which is what I wrote a few lines above. See quote below the RPM
error message. 

-- 
Fedora Core release 2 (Tettnang) - Linux 2.6.8-1.521
loadavg: 0.92 0.40 0.15


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]